<html>
<head>
<title>Welcome to Mercury Tours</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>

<!-- head_user.ui!!!! -->

<body bgcolor="#FFFFFF" marginwidth=0 marginheight=0 topmargin=0 leftmargin=0>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr bgcolor="#0000CC" align="center"> 
    <td>
      <table width="100%" border="0" cellspacing="8" cellpadding="0">
        <tr align="center"> 
          <td><img src="./../../10.10.30.102_8111/tours/Merc10-dev/images/banner_animated.gif" width="576" height="100"></td>
        </tr>
      </table>
      
    </td>
  </tr>
  <tr>
    <td>
      <table width="632" border="0" cellspacing="0" cellpadding="0">
        <tr>
	<td bgcolor="#66CCFF" width="125" valign="top"><img src="./../../10.10.30.102_8111/tours/Merc10-dev/images/sun_swede.gif" alt=Sun width=125 height=120>
            <br clear=all>
	
              <center>	
                <table border=0 height=140>

	<tr><td align=center>
	<A HREF="/cgi-bin/reservation">
	<IMG BORDER="0" WIDTH="95" src="./../../10.10.30.102_8111/tours/Merc10-dev/images/flights.gif" ALT="Search Flights Button" HEIGHT="25"></A>
	</td></tr>

	<tr><td align=center>
 	<A HREF="/cgi-bin/home">
	<IMG BORDER="0" WIDTH="95" src="./../../10.10.30.102_8111/tours/Merc10-dev/images/home.gif" ALT="Home Button" HEIGHT="25"></A>
	</td></tr>
	
	<tr><td align=center>
	<A HREF="/cgi-bin/welcome">
	<IMG BORDER="0" WIDTH="95" src="./../../10.10.30.102_8111/tours/Merc10-dev/images/signoff.gif" ALT="SignOff Button" HEIGHT="25"></A>
	</td></tr>

                </table>
              </center>
              <p>
              </p>
              <p>&nbsp; </p>
          </td>
          <td valign="top">
            <table width="507" border="0" cellspacing="0" cellpadding="0">
<!--
              <tr>
                <td><img src="./../../10.10.30.102_8111/tours/Merc10-dev/images/banner_merctur.jpg" width="507" height="94"></td>
              </tr>
-->
              <tr>
                <td>
                  <table width=507>





<img src="./../../10.10.30.102_8111/tours/images/banner_merctur.jpg" width=507 height=94>
<blockquote><font size=+1>
<P>Welcome, <b>mercury</b>, to the Mercury Tours reservation pages.
Using the menu to the left, you can search for new flights to book.
Don't forget to sign off when
you're done!
</blockquote>
                  </table>
                </td>
              </tr>
            </table>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</body>
</html>

 <p><hr width=70%><center><table><tr><td><a href=http://www.binevolve.com><img border=0 src="./../../10.10.30.102_8111/tours/vep/images/velocigen.gif"></a></td><td><a href=http://www.binevolve.com>Binary Evolution's VelociGen for Perl/TCL<br>Free 60 Day Evaluation</a></td></tr></table></center>
